body {
	background:#9E9D9E;
	text-align:center;	
}

#container {
	width:898px;
	margin: 3px auto;
	text-align: left;
	background-color:white;
	font-size:12px;
	font-family:Trebuchet MS,Tahoma,Arial,Helvetica,sans-serif;
}

html>body #container { width:898px; }


#keyword h1{
	text-align:right;
	font-size:9px;
	font-weight:normal;
	color:#9E9D9E;
	margin:0px;
	margin-right:3px;
	margin-left:3px;	
}
#header {
	background: white url(../GUI/header.jpg) no-repeat top center;
	height:87px;
	clear:both;
}

#banner {
	background-color: white;
	text-align:center;
	vertical-align:bottom;
	height:128px;
	clear:both;
}

.nav{
	clear:both;
	height:46px;
	//background:#E9EAEB;
	background:white url(../GUI/nav_bg.gif) repeat-x;
  	border:3px solid white;
		padding-bottom:5px;
	
}

.nav ul{
	float:left;
	list-style-type:none;
	margin:0px;
	padding-left:16px;
}

.nav ul li{
	float:left;
}

.nav ul a {
	display:block;
	background:#E9EAEB;
}

.nav ul a img { 
  border:0px; 
}


#main {
	
	font-family:Trebuchet MS,Arial,Helvetica,Sans-serif;
	font-size:11px;
	background:white;
	margin:20px;
	margin-right:12px;
	margin-top:27px;
}

html>body #main {
	margin-right:20px;
}

#main a.url {
			color:#ED7115;

}

#main a:hover.url {
			color:#ED7115;
			text-decoration:underline;
}

#left {
	width:185px;
	float:left;
	margin:0px;
	height:auto;
		border:0px solid black;
	
}

html>body #left{
	width:185px;

}

#left .left_box{
	width:185px;
	border:1px solid #DCDEE0;
  background:#F4F4F4;
  padding:7px;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	margin:0px;
	margin-bottom:10px;
	height:auto;
 	color:#707070;
	text-align:left;
	font-size:10px;
	
}

html>body #left .left_box{
	width:150px;
	padding-left:15px;
	padding-right:15px;
	
}


#left ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
}

#left ul li {
	letter-spacing: 0.1em;
	padding:0px;
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:1px solid #E1E1E1;
}

#left ul li.header {
letter-spacing: 0.0em;
	text-align:center;
	font-size:14px;
	padding-top:30px;
	background:url(../GUI/h1_bkgd.gif) repeat-x top;
  font-weight:bold;
	height:67px;
}

html>body #left ul li.header {
	height:28px;
}

#left ul li a {
	color:#707070;
	text-decoration:none;
	display:block;
	letter-spacing: 0.0em;
}

#left ul li.unblock a {
	display:inline;
}

#left ul li a:hover {
	color:#ED7115;
	text-decoration:none;
}

#left ul li a img{
  border:0px;
}
	
#content {
	margin-left:190px;
	margin-right:215px;
	background:white;
	text-align:left;
		border:0px solid black;
}	

html>body #content {
	margin-left:190px;
}

.content_box {
  margin-bottom:10px;
  padding:20px;
	padding-top:10px;
  border:1px solid #C8C8C8;
  width:424px;
	color:#707070; 
  background:#FFFFFF;
}

html>body .content_box {
	width:383px;
	padding-top:2px;
}


#content h1 {
	background:url(../GUI/h1_bkgd.gif) repeat-x top;
 	font-size:14px;
        padding-top:10px;
    
        line-height:57px;
	border:0px;
	border-bottom:1px solid #E1E1E1;
        
}

#content h2 {
 	font-size:11px;
  line-height:16px;
}

#content h3 {
 	font-size:13px;
  line-height:16px;
}

#content p {
	color:#575757;
  font-size:11px;
  line-height:14px;
  letter-spacing: 0.06em;
}

#content a {
	color:#575757;
	text-decoration:none;
}
#content a:hover {
	color:#ED7115;
}

#content ul li,#right ul li {
	color:#575757;
}

 #content ul, #right ul{
	list-style-image:url(../GUI/bullet.gif);
	color:#575757;
}

#content ul li a, #right ul li a{
	color:#575757;
  text-decoration:none;
}
#content ul li a:hover, #right ul li a:hover{
	color:#D58741;
  font-size:11px;
  
}

#main #right {
	width:240px;
	background:white;
	float:right;
	border:0px solid black;
}

html>body #main #right{
	width:235px;
}

.right_box {
  margin-bottom:10px;
  padding:10px;
  padding-top:10px;
  border:1px solid #C8C8C8;
  width:240px;
  overflow:hidden;
}

html>body .right_box {
	padding-top:0px;
	width:225px;
}

#right h1 {
	font-size:14px;
  text-align:center;
  color:#707070;
	background:url(../GUI/h1_bkgd.gif) repeat-x top;
	padding-top:30px;
  height:65px;
	border-bottom:1px solid #E1E1E1;
}
html>body #right h1 {
	height:37px;
}
#right table.seo{
text-align:center;
margin-top:5px;
width:220px;
}

#right table.seo tr {
	text-align:left;
  font-size:9px;
  margin:0px;
  padding:0px;
	
}
#right table.seo tr.website {
	background:#EEEEEE;
}
#right table.seo tr.website a {
	font-size:9px;
  color:#FC6F38;
	font-weight:bold;
  line-height:20px;  
	margin-left:0px;
}

#right table.seo tr td {
	font-size:9px;	
	vertical-align:top;
}

#right table.seo tr a {
	background:none;
  font-size:9px;
  color:#74797D;
	}

#right table.seo tr.keywords {	
  background:#F9F9F9;
	
}

#right table.seo tr.results {
  height:20px;
  background:#F3F3F3;
	  
}

#contact_bar {
	clear:both;
	background:#EEF0F2;
  border-top:1px solid #9BA0A4;
  border-bottom:1px solid #9BA0A4;
  height:60px;
	margin-top:50px;
  margin-right:3px;
  margin-left:3px;   
	font-family:Arial,Helvetica,sans-serif;
  font-size:10px;
  text-align:center;
  vertical-align:middle;
  padding-top:20px;
  padding-bottom:20px;
  margin-bottom:10px;
}

#contact_bar a {
	text-decoration:none;
	color:#FF5500;
}

html>body #contact_bar { 
	padding-bottom:0px; 
	padding-top:10px;
	height:46px;
}

.bottom_nav {
	clear:both;
	background:#F8F8F8 url(../GUI/bottom_nav_bg.gif) repeat-x;
	text-align:right;
	
	font-size:0.8em;
	letter-spacing:0px;
	margin:3px;
	margin-top:0px;
  padding-top:13px;
  padding-left:105px;
}


.bottom_nav a { color:#72777B; font-weight:bold; font-size:1.1em; letter-spacing:1px; text-decoration:none; }
.bottom_nav a:hover { color:#000; background:url(../GUI/bottomNavImg.gif) no-repeat 0% 55% middle left; }

html>body .bottom_nav a:hover 
{
	list-style-image:url(../GUI/bullet.gif);
}

.bottom_nav {
	clear:both;
	height:47px;
	text-align:center;  
}

.bottom_nav ul {
	float:left;
	margin:0px;
	padding:0px;
	list-style-type:none;
}


.bottom_nav ul li {
	float:left;
  padding-left:5px;
}

.bottom_nav ul a {
  padding-left:12px;
}


#footer {
	clear:both;
	text-align:center;
	font-size:10px;
	letter-spacing:0px;
	margin:3px;
	margin-top:0px;
  	padding-top:12px;
	font-family:Arial,Helvetica,sans-serif;
	color:white;
}


#footer a {  color:white; font-weight:bold; letter-spacing:1px; text-decoration:none; }
#footer a:hover { color:#000;}

#links a{
text-decoration:underline;
color:red;
font-weight:bold;
}

span.codedirection { unicode-bidi:bidi-override; direction: rtl; }

/****News, Featured****/
div.rotwof
{
	height:185px;
	overflow:auto;
}

div.rotwof h2
{
	color:#ED7115;
	text-decoration:underline;
	font-size:11px;
	padding:5px 0px 5px 0px;
	margin:0px;
}

div.rotwof h2 a
{
	color:#ED7115;
	text-decoration:underline;
	font-size:11px;
	padding:0px;
	margin:0px;
}

div.rotwof p
{
	padding:0px 0px 5px 0px;
	margin:0px;
	font-size:9px;
}

div.rotwof p a {color:#575757; text-decoration:none;}

/***Contact Form***/
table.contact_form
{
	border-spacing:0px;
	border-collapse:collapse;
	font-size:12px;
}

table.contact_form tr td
{
	background:#F1F2F3;
	border:2px solid #FFFFFF;
	padding:5px;
}

table tr td.contact_form_left
{
	background:#9E9D9E;
	color:#FFFFFF;
	width:100px;
}

/****Featured****/
div.featured h2
{
	color:#EF7116;
	text-decoration:underline;
	font-size:11px;
	padding:5px 0px 5px 0px;
	margin:0px;
}

div.featured h2 a
{
	color:#EF7116;
	text-decoration:underline;
	font-size:11px;
	padding:0px;
	margin:0px;
}

div.featured a
{
	color:#707070;
	text-decoration:none;
}

div.featured a.with_color
{
	color:#EF7116;	
}

div.featured p
{
	padding:0px 0px 5px 0px;
	margin:0px;
	font-size:9px;
}